<!DOCTYPE html>
<html lang="en">
<head>
<style>
.page {
    border-bottom: dashed;
    margin-top: 1%;
}

.UD {
    background-color: white;
    background-image: linear-gradient(90deg, rgba(200, 0, 0, .2) 5%, transparent 10%);
    background-size: 10px 10px;
}

.pageNo {
    background-color: gray;
}

.block {
    border: gold solid;
    min-width: 75%;
    width: fit-content;
    margin-left: 10%;
    padding: 1%;
}

.par {
    border: lightgreen ridge;
    display: block;
}

.line {
    display: inline-block;
    /*height: fit-content;*/
    width: 100%;
    padding: 0;
    border: groove;
}

.word {
    display: inline-block;
    /*border: thin lightcoral solid;*/
    margin: .2%;
    margin-top: .5%;
}

.invalid,
.joint {
    background-color: red;
}

.center {
    display: block;
    white-space: nowrap;
    margin-left: auto;
    margin-right: auto;
    /*margin-top: .1%;
    margin-bottom: .1%;*/
    width: fit-content;
}


/*.headerOrFooter{
    background-color: lightgreen;
}*/

.header {
    background-color: aqua;
}

.footer {
    background-color: lightslategray;
}

.docNo {
    font-size: large;
    font-weight: bold;
}

.document {
    border: solid thick;
    margin-top: 2%;
}

.section {
    border: solid yellowgreen;
    margin: 2%;
}

.encounter {
    border: solid teal thick;
    margin: 2%;
}

table {
    margin: auto;
    height: auto;
}

td {
    border: solid thin;
    width: 25%;
}


/*#sideBar>table>tr {
    border: solid thin;
    width: 25%;
}*/

#mySidebar>table>tbody>tr>td {
    border: none;
    width: auto;
    padding-top: 15px;
}


/*tr {
    margin: 2%;
}*/

.report {
    background-color: lightpink;
}


/*.recognized{
    background-color: greenyellow;
}*/

.field {
    background-color: black;
    font-weight: bolder;
    color: white;
    border: blue solid 2px;
    padding: 2px;
}

.value {
    background-color: white;
    color: black;
}

.icd {
    background-color: blueviolet;
    font-weight: bold;
}

.sticky {
    position: -webkit-sticky;
    /* Safari */
    position: sticky;
    top: 0;
    background-color: white;
}

.collapsible {
    /*background-color: #777;
    color: white;*/
    cursor: pointer;
    width: 100%;
    border: none;
    text-align: center;
    outline: none;
    /*font-size: 15px;*/
}

.active,
.collapsible:hover {
    background-color: #555;
}

.content {
    display: none;
    overflow: hidden;
}

.collapsible:after {
    content: '95';
    /* Unicode character for "plus" sign (+) */
    color: white;
    margin-left: 5px;
}

.active:after {
    content: "96";
    /* Unicode character for "minus" sign (-) */
}

.sidebar {
    height: 100%;
    /* 100% Full-height */
    width: 0;
    /* 0 width - change this with JavaScript */
    position: fixed;
    /* Stay in place */
    z-index: 1;
    /* Stay on top */
    top: 0;
    left: 0;
    background-color: whitesmoke;
    /* Black*/
    overflow-x: hidden;
    /* Disable horizontal scroll */
    padding-top: 60px;
    /* Place content 60px from the top */
    transition: 0.5s;
    /* 0.5 second transition effect to slide in the sidebar */
}


/* The sidebar links */

.sidebar a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: black;
    display: block;
    transition: 0.3s;
}


/* When you mouse over the navigation links, change their color */

.sidebar a:hover {
    color: #f1f1f1;
}


/* Position and style the close button (top right corner) */

.sidebar .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}


/* The button used to open the sidebar */

.openbtn {
    font-size: 20px;
    cursor: pointer;
    background-color: peru;
    color: white;
    padding: 10px 15px;
    border: none;
    box-shadow: 10px 10px 5px grey;
}

.openbtn:hover {
    background-color: #444;
}


/* Style page content - use this if you want to push the page content to the right when you open the side navigation */

#main {
    transition: margin-left .5s;
    /* If you want a transition effect */
    padding: 20px;
}


/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */

@media screen and (max-height: 450px) {
    .sidebar {
        padding-top: 15px;
    }
    .sidebar a {
        font-size: 18px;
    }
}

input {
    margin: 8% 2% 8% 2%;
}

.corrected {
    background-color: green;
}
</style><meta charset="UTF-8">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<title>Nothing to see here</title>
<script>
$(document).ready(function() {
    var coll = document.getElementsByClassName("collapsible");
    var i;

    for (i = 0; i < coll.length; i++) {
        coll[i].addEventListener("click", function() {
            this.classList.toggle("active");
            var content = this.nextElementSibling;
            if (content.style.display === "block") {
                content.style.display = "none";
            } else {
                content.style.display = "block";
            }
        });
    }


    $('.toggle').change(function() {
        var val = $(this).attr('id');
        if (this.checked) {
            $("." + val + "0").addClass(val);
            $("." + val + "0").removeClass(val + "0");
        } else {
            $("." + val).addClass(val + "0");
            $("." + val).removeClass(val);

        }
    });
});


function openNav() {
    document.getElementById("mySidebar").style.width = "250px";
    //document.getElementById("main").style.marginLeft = "250px";
}

/* Set the width of the sidebar to 0 and the left margin of the page content to 0 */
function closeNav() {
    document.getElementById("mySidebar").style.width = "0";
    //document.getElementById("main").style.marginLeft = "0";
}
</script>
</head>
<body><button class="openbtn" onclick="openNav()" style="left:0px; top:0px; position:fixed;">&#9776; Menu</button>
    <div id="mySidebar" class="sidebar">
        <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a> <br>
        <table>
            <tr>
                <td>
                    <input type="checkbox" id="document" class="toggle" checked>
                </td>
                <td>
                    <span class="document" style="display:inline-block;">Document</span>
                </td>
            </tr>
            <tr>
                <td>
                    <input type="checkbox" id="encounter" class="toggle" checked>
                </td>
                <td>
                    <span class="encounter" style="display:inline-block;">Encounter</span>
                </td>
            </tr>
            <tr>
                <td>
                    <input type="checkbox" id="section" class="toggle" checked>
                </td>
                <td>
                    <span class="section" style="display:inline-block;">Section</span>
                </td>
            </tr>
            <tr>
                <td>
                    <input type="checkbox" id="page" class="toggle" checked>
                </td>
                <td>
                    <span class="page" style="display:inline-block;">Page</span>
                </td>
            </tr>
            <tr>
                <td>
                    <input type="checkbox" id="block" class="toggle" checked>
                </td>
                <td>
                    <span class="block" style="display:inline-block;">Block</span>
                </td>
            </tr>
            <tr>
                <td>
                    <input type="checkbox" id="par" class="toggle" checked>
                </td>
                <td>
                    <span class="par" style="padding: 5%; max-width: fit-content; display:inline;">Paragraph</span>
                </td>
            </tr>
            <tr>
                <td>
                    <input type="checkbox" id="line" class="toggle" checked>
                </td>
                <td>
                    <span class="line" style="padding: 5%; max-width: fit-content;">Sentence</span>
                </td>
            </tr>
            <tr>
                <td>
                    <input type="checkbox" id="field" class="toggle" checked>
                </td>
                <td>
                    <span class="field" style="display:inline-block;">Field
                        <span class="value">Value</span>
                    </span>
                </td>
            </tr>
            <tr>
                <td>
                    <input type="checkbox" id="icd" class="toggle" checked>
                </td>
                <td>
                    <span class="icd" style="display:inline-block;">ICD</span>
                </td>
            </tr>
            <tr>
                <td>
                    <input type="checkbox" id="invalid" class="toggle" checked>
                </td>
                <td>
                    <span class="invalid" style="display:inline-block;">Low word confidence</span>
                </td>
            </tr>
            <tr>
                <td>
                    <input type="checkbox" id="corrected" class="toggle" checked>
                </td>
                <td>
                    <span class="corrected" style="display:inline-block;">Dictionary corrected</span>
                </td>
            </tr>

        </table></div><div class="page"><div class='pageNo' style='text-align: center;'>Page number 1</div><div class="block"><div class="par"><span class="line"><span class="word">aa</span> <span class="word">Health</span></span><br></div><br></div><br>
<div class="block"><div class="par"><span class="line"><span class="word">Admission</span> <span class="word">Dena</span> <span class="word">M</span> <span class="word">Simon</span></span><br>
<span class="line"><span class="word">9272018</span> <span class="word">Maa:</span> <span class="word">9854407</span></span><br>
<span class="line"><span class="word">‘Admission</span> <span class="word">Information</span></span><br>
<span class="line"><span class="word">Tevet</span> <span class="word">Datel</span> <span class="word">Tane</span> <span class="word">fama</span> <span class="word">DaBiTine</span> <span class="word">GaaTiaie</span> <span class="word">GIS</span> <span class="word">AMP</span> <span class="word">Aan.</span> <span class="word">Dalat</span></span><br>
<span class="line"><span class="word">fdmission</span> <span class="word">Typ</span> <span class="word">Routine</span> <span class="word">Elective</span> <span class="word">Point</span> <span class="word">of</span> <span class="word">Orig:</span> <span class="word">Day</span> <span class="word">Sugary</span> <span class="word">Admission</span> <span class="word">Adm</span> <span class="word">Category</span></span><br>
<span class="line"><span class="word">Bamiesion</span> <span class="word">(Or</span> <span class="word">Observation</span></span><br>
<span class="line"><span class="word">Means</span> <span class="word">of</span> <span class="word">Arial</span> <span class="word">Primary</span> <span class="word">Sonic:</span> <span class="word">‘Sve:</span> <span class="word">Vascular</span> <span class="word">Surgery</span> <span class="word">Sacondary</span> <span class="word">Service:</span> <span class="word">NA</span></span><br>
<span class="line"><span class="word">UTMBATGALVESTON</span> <span class="word">Unt</span> <span class="word">Jenni</span> <span class="word">Sealy</span> <span class="word">Hospital</span></span><br></div><br></div><br>
<div class="block"><div class="par"><span class="line"><span class="word">Day</span> <span class="word">Surgery</span> <span class="word">Unt</span></span><br>
<span class="line"><span class="word">dm</span> <span class="word">Provid</span> <span class="word">‘Silva,</span> <span class="word">Michael</span> <span class="word">Je,</span> <span class="word">MD</span> <span class="word">Attending</span> <span class="word">Prov</span> <span class="word">‘Siva,</span> <span class="word">Michael</span> <span class="word">BJ,</span> <span class="word">MO</span> <span class="word">‘Siva,</span> <span class="word">Michael</span> <span class="word">Bue,</span> <span class="word">MD</span></span><br>
<span class="line"><span class="word">Registration</span></span><br>
<span class="line"><span class="word">‘Admit</span> <span class="word">Date</span> <span class="word">‘Admit</span> <span class="word">Time</span> <span class="word">Room</span> <span class="word">Bed</span></span><br>
<span class="line"><span class="word">‘Sep</span> <span class="word">77,2018</span> <span class="word">E15</span> <span class="word">AM</span> <span class="word">JEN</span> <span class="word">DSU</span> <span class="word">Pool[</span> <span class="word">#257)</span> <span class="word">INOSPL</span> <span class="word">[TIT]</span></span><br>
<span class="line"><span class="word">Patient</span> <span class="word">Demographics.</span></span><br>
<span class="line"><span class="word">‘Name</span> <span class="word">Patient</span> <span class="word">D</span> <span class="word">‘SSN</span> <span class="word">‘Legal</span> <span class="word">Sex</span> <span class="word">‘Birth</span> <span class="word">Date</span></span><br>
<span class="line"><span class="word">‘Semon,</span> <span class="word">Dane</span> <span class="word">Wh</span> <span class="word">‘985410?</span> <span class="word">‘oT</span> <span class="word">Female</span> <span class="word">‘OTIO8IE2</span> <span class="word">(BBY)</span></span><br>
<span class="line"><span class="word">Address</span> <span class="word">Phone</span> <span class="word">Email</span> <span class="word">Employer</span></span><br>
<span class="line"><span class="word">‘951</span> <span class="word">Huey</span> <span class="word">73</span> <span class="word">405-8595973</span> <span class="word">Hy</span> <span class="word">‘dms200862@)yah00.com</span></span><br>
<span class="line"><span class="word">WINNIE</span> <span class="word">TX</span> <span class="word">77665</span></span><br>
<span class="line"><span class="word">Reg</span> <span class="word">Status</span> <span class="word">pop,</span> <span class="word">Date</span> <span class="word">Last</span> <span class="word">Verified</span> <span class="word">[Next</span> <span class="word">Review</span> <span class="word">Date</span></span><br>
<span class="line"><span class="word">‘Sweet</span> <span class="word">Pavick</span> <span class="word">DO4O9-772-</span></span><br>
<span class="line"><span class="word">2653</span></span><br>
<span class="line"><span class="word">Marital</span> <span class="word">Status</span></span><br>
<span class="line"><span class="word">‘Sage</span></span><br>
<span class="line"><span class="word">Active</span> <span class="word">Treatment</span> <span class="word">Team</span></span><br>
<span class="line"><span class="word">Provider</span> <span class="word">Role</span> <span class="word">‘Specialty</span> <span class="word">From</span> <span class="word">To</span></span><br>
<span class="line"><span class="word">‘Sha,</span> <span class="word">Michael</span> <span class="word">8,</span> <span class="word">MD</span> <span class="word">‘ating</span> <span class="word">Provider</span> <span class="word">‘SUR.</span> <span class="word">VASCULAR</span> <span class="word">SURGERY</span></span><br>
<span class="line"><span class="word">‘Alain,</span> <span class="word">Alexander</span> <span class="word">Devilneuve,</span> <span class="word">Anesthesiologist</span> <span class="word">Resident</span> <span class="word">AN-ANESTHESIOLOGY</span> <span class="word">onzrne</span> <span class="word">10%</span> <span class="word">—</span></span><br>
<span class="line"><span class="word">MO</span></span><br>
<span class="line"><span class="word">Funston,</span> <span class="word">Joa</span> <span class="word">Sean,</span> <span class="word">MD</span> <span class="word">‘Anesthesiologist</span> <span class="word">Faculty</span> <span class="word">AN-ANESTHESIOLOGY</span> <span class="word">oazrins</span> <span class="word">1034</span> <span class="word">-</span></span><br>
<span class="line"><span class="word">Nish,</span> <span class="word">Andrew,</span> <span class="word">MD</span> <span class="word">Residents</span> <span class="word">‘SUR-VASCULAR</span> <span class="word">SURGERY</span> <span class="word">0927/18</span> <span class="word">1034</span> <span class="word">=</span></span><br>
<span class="line"><span class="word">‘Sholrzaden,</span> <span class="word">Chrsine</span> <span class="word">Ui,MD</span> <span class="word">Residents</span> <span class="word">‘SUR-VASCULAR</span> <span class="word">SURGERY</span> <span class="word">0927/18</span> <span class="word">1004</span></span><br>
<span class="line"><span class="word">‘Siva,</span> <span class="word">Mehaal</span> <span class="word">Br,</span> <span class="word">MD</span> <span class="word">Surgeon</span> <span class="word">‘SUR-VASCULAR</span> <span class="word">SURGERY</span> <span class="word">0927/18</span> <span class="word">0553,</span> <span class="word">—</span></span><br>
<span class="line"><span class="word">Discharge</span> <span class="word">Information</span></span><br>
<span class="line"><span class="word">Discharge</span> <span class="word">DateTime</span> <span class="word">Discharge</span> <span class="word">Disposition</span> <span class="word">Discharge</span> <span class="word">Destination</span> <span class="word">Discharge</span> <span class="word">Provider</span> <span class="word">Unit</span></span><br>
<span class="line"><span class="word">oazri2018</span> <span class="word">1:03</span> <span class="word">PM</span> <span class="word">Home</span> <span class="word">None</span> <span class="word">‘Jennie</span> <span class="word">Sealy</span> <span class="word">Hospial</span> <span class="word">Day</span></span><br>
<span class="line"><span class="word">‘Surgery</span> <span class="word">Unt</span></span><br>
<span class="line"><span class="word">Final</span> <span class="word">Diagnoses</span> <span class="word">(ICD-10-CM)</span></span><br>
<span class="line"><span class="word">‘Code</span> <span class="word">Description</span> <span class="word">POA</span> <span class="word">cc</span> <span class="word">HAC</span> <span class="word">Affects</span> <span class="word">DRG</span></span><br>
<span class="line"><span class="word">165.23</span> <span class="word">[Princhpal]</span> <span class="word">_Occluson</span> <span class="word">and</span> <span class="word">sianoss</span> <span class="word">of</span> <span class="word">bisieral</span> <span class="word">carotid</span> <span class="word">arenes</span></span><br>
<span class="line"><span class="word">29</span> <span class="word">Hypertonsive</span> <span class="word">chronic</span> <span class="word">kidney</span> <span class="word">disease</span> <span class="word">with</span> <span class="word">stage</span> <span class="word">1</span> <span class="word">rough</span> <span class="word">stage</span> <span class="word">4</span> <span class="word">chvorc</span> <span class="word">Kidney</span></span><br>
<span class="line"><span class="word">dsease,</span> <span class="word">o</span> <span class="word">unspecified</span> <span class="word">chvonc</span> <span class="word">kney</span> <span class="word">disease</span></span><br>
<span class="line"><span class="word">Nites</span> <span class="word">‘Chronic</span> <span class="word">Kdney</span> <span class="word">dsease,</span> <span class="word">unspecified</span></span><br>
<span class="line"><span class="word">£785</span> <span class="word">Hypetipidemia,</span> <span class="word">unspecified</span></span><br>
<span class="line"><span class="word">449</span> <span class="word">(Chronic</span> <span class="word">obsructve</span> <span class="word">pulmonary</span> <span class="word">disease,</span> <span class="word">unspectiod</span></span><br>
<span class="line"><span class="word">F17210</span> <span class="word">Neotine</span> <span class="word">dependence,</span> <span class="word">cgaretss,</span> <span class="word">uncomplicated</span></span><br>
<span class="line"><span class="word">z79.01</span> <span class="word">Long</span> <span class="word">tem</span> <span class="word">(curent)</span> <span class="word">use</span> <span class="word">of</span> <span class="word">antcoaguiants</span></span><br>
<span class="line"><span class="word">Events</span></span><br>
<span class="line"><span class="word">‘Admission</span> <span class="word">a</span> <span class="word">9/27/2018</span> <span class="word">0615</span></span><br>
<span class="line"><span class="word">Uni:</span> <span class="word">Jennie</span> <span class="word">Sealy</span> <span class="word">Hospital</span> <span class="word">DaySugay</span> <span class="word">Unt</span> <span class="word">Room</span> <span class="word">JEN</span> <span class="word">DSUPoaI</span> <span class="word">Sex</span> <span class="word">INDSPL</span></span><br></div><br></div><br>
<div class="block"><div class="par"><span class="line"><span class="word">Patont</span> <span class="word">cass:</span> <span class="word">Hospital</span> <span class="word">Outpt</span> <span class="word">Surg</span></span><br></div><br></div><br>
<div class="block"><div class="par"><span class="line"><span class="word">Sense)</span> <span class="word">SVC-</span> <span class="word">Vascular</span> <span class="word">Sugary</span></span><br></div><br></div><br>
<div class="block"><div class="par"><span class="line"><span class="word">Page</span> <span class="word">89</span></span><br></div><br></div><br>
<div class="block"><div class="par"><span class="line"><span class="word">301</span> <span class="word">University</span> <span class="word">Boulevard</span> <span class="word">Simon,</span> <span class="word">Dena</span> <span class="word">M</span></span><br>
<span class="line"><span class="word">Galveston</span> <span class="word">TX</span> <span class="word">77555-0701</span> <span class="word">MRN:</span> <span class="word">985410P,</span> <span class="word">DOB:</span> <span class="word">7/8/1962,</span> <span class="word">Sex:</span> <span class="word">F</span></span><br>
<span class="line"><span class="word">Inpatient</span> <span class="word">Record</span> <span class="word">Adm:</span> <span class="word">9/27/2018,</span> <span class="word">D/C:</span> <span class="word">9/27/2018</span></span><br></div><br></div><br>
<div class="block"><div class="par"><span class="line"><span class="word">Printed</span> <span class="word">at</span> <span class="word">8/30/19</span> <span class="word">6:45</span> <span class="word">AM</span></span><br></div><br></div><br>
</div></body></html>